/*
Item Name: jQuery Carousel Evolution
Author: Mapalla
Author URI: http://codecanyon.net/user/Mapalla
Version: 1.0
*/

/* _______________________________________________ */

/* CONTAINER */
/* _______________________________________________ */

.carousel
{
    position :relative ;
    margin :0 auto;
    width :930px;
    height :auto;
    border :none;
    overflow : visible ;
}

/* _______________________________________________ */

/* SLIDES */
/* _______________________________________________ */

/* slide container */
.carousel .slides
{
    margin :0;
    padding :0;
    border :none;
    list-style :none;
    position :relative ;
    overflow :visible ;
}

/* slide item */
.carousel .slides .slideItem
{
    position :absolute ;
    cursor :pointer ;
    overflow : hidden;
    padding :0;
    margin :0;
    border :none;
}

.carousel .slides .slideItem a
{
    display: block ;
    text-decoration :none;
    margin :0;
    padding :0;
    border :none;
    outline :none;
}

.carousel .slides .slideItem img
{
    margin :0;
    padding :0;
    border :none;
    width :100%;
    height :100%;
}

/* _______________________________________________ */

/* DIRECTION BUTTON */
/* _______________________________________________ */

.carousel .nextButton
{
    position :absolute ;
    right :10px;
    top :133px;
    width :35px;
    height :35px;
    background : url("next_button.png")/*tpa=http://www.59roz.com/img/next_button.png*/ no-repeat center;
    cursor :pointer ;
    z-index :9999;
}

.carousel .prevButton
{
    position :absolute ;
    left :10px;
    top :133px;
    width :35px;
    height: 35px;
    background : url("prev_button.png")/*tpa=http://www.59roz.com/img/prev_button.png*/;
    cursor :pointer ;
    z-index :9999;
}

/* _______________________________________________ */

/* NAVIGATION BUTTON */
/* _______________________________________________ */

/* buttons container */
.carousel .buttonNav
{
    position : relative ;
    margin :0 auto;
    z-index :999;
}

/* numbers */
.carousel .buttonNav .numbers
{
    position :relative ;
    float :left ;
    margin :5px;
    color : #828282 ;
    cursor :pointer ;
    font-weight :bold ;
    text-decoration :none;
    font-size :1em;
    font-family :Arial, Verdana ;
}

.carousel .buttonNav .numbers:hover
{
    color: #000;
    text-decoration :underline;
}

.carousel .buttonNav .numberActive
{
    background : none;
    color :#000;
    cursor :default ;
}

/* _____________________________ *

/* SHADOW */
/* _____________________________ */

.carousel .shadow
{
    width :100%;
    height :82px;
}

.carousel .shadow .shadowLeft
{
    background : url("shadowLeft.png")/*tpa=http://www.59roz.com/img/shadowLeft.png*/ no-repeat;
    width :100px;
    height :82px;

    /* fix png problems in ie */
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../../img/shadowLeft.png, sizingmethod=scale)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../img/shadowLeft.png, sizingmethod=scale);   /* IE6 & 7 */
}

.carousel .shadow .shadowMiddle
{
    height :82px;
    background:url("shadowTile.png")/*tpa=http://www.59roz.com/img/shadowTile.png*/ repeat-x;

    /* fix png problems in ie */
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../../img/shadowTile.png, sizingmethod=scale)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../img/shadowTile.png, sizingmethod=scale);   /* IE6 & 7 */
}

.carousel .shadow .shadowRight
{
    width :100px;
    height :82px;
    background:url("shadowRight.png")/*tpa=http://www.59roz.com/img/shadowRight.png*/ no-repeat;

    /* fix png problems in ie */
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../img/shadowRight.png, sizingmethod=scale)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../img/shadowRight.png, sizingmethod=scale);   /* IE6 & 7 */
}

/* ____________________________________________________________ */

/* REFLECTION GRADIENT */
/* ____________________________________________________________ */

/* gradient color for Opera */
.carousel .gradient
{
    background-image :url(gradient.svg)/*tpa=http://www.59roz.com/img/gradient.svg*/;
}

.buttonNav {
    display: none;
}
